.wrapper-container {
    max-width: 1230px;
    margin: auto;
}
.post-content h6 {
    font-size: 30px;
    line-height: 30px;
    font-weight: 600;
    font-family: 'Poppins';
    padding-top: 40px;
    padding-bottom: 20px;
}
.post-content p {
    font-size: 18px;
    line-height: 28px;
    font-family: 'Poppins';
    margin-top: 1rem;
}
.blog-wrap {
    display: flex;
    gap: 30px;
}
.blog-btn {
    text-align: center;
    margin-top: 2rem;
}

a.btn-viewmore {
    background-color: #CAC5A6;
    color: #00303C;
    font-size: 25px;
    line-height: 35px;
    font-weight: 700;
    font-family: 'Poppins';
    padding: 10px;
    padding-left: 3rem;
    padding-right: 3rem;
}
.btns-wrap {
    display: flex;
    justify-content: space-evenly;
    margin-top: 40px;
    border-top: 1px solid;
    border-bottom: 1px solid;
    padding-top: 20px;
    padding-bottom: 20px;
}
.btns-wrap a, .fa {
    font-size: 20px;
    line-height: 30px;
    color: #CAC5A6;
    font-weight: 600;
}

/* Responsive */

@media screen and (max-width: 1440px) {



}